RubyGems Navigation menu

aws-sdk-transcribeservice 1.5.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.30.0 - October 23, 2019 (19.5 KB)
  2. 1.29.0 - September 24, 2019 (19.5 KB)
  3. 1.28.0 - September 04, 2019 (19.5 KB)
  4. 1.27.0 - August 23, 2019 (19.5 KB)
  5. 1.26.0 - July 25, 2019 (19.5 KB)
  6. 1.5.0 - September 05, 2018 (16 KB)
Show all versions (32 total)

Runtime Dependencies (2):

Owners:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c9f0fb7bc55ca610194be9fcb80cc21a6222b2cd7aeafe2444e61104a1f02c3f

Total downloads 20,708,378

For this version 49,958

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: